* {

	margin:0;

	padding:0;

	}

	

	    .clearfix {

    *zoom: 1;

    &:before,

    &:after {

    display: table;

    content: "";

    }

    &:after {

    clear: both;

    }

    }

	

a {text-decoration:none;

color:#990b0b;}

	

a:hover {text-decoration:underline;

color:#08274c;}

					

body{

	background:url(../images/2bg.jpg) top center no-repeat;

	/*background:url(../images/2bg1.jpg) top center repeat-y;*/

	color:#000000;

	/*background: #E6E6E6;*/

	/*background-color:#4C74A8;*/

	font:normal 12px/14px Arial, Helvetica, sans-serif;

	padding-top:12px;

	margin:0;

	padding:0;

	

	}



.ftitle {

margin-bottom:0px;

color:#F8F8F8;

font-family:Helvetica, Verdana, Arial, sans-serif;

padding:0px 0px 0px 7px;

font-size:17px;

}



.fdis {

padding:6px 0px 0px 7px;

margin: -9px 0px 0px 0px;

line-height:16px;

}



.fdis a {

	color:#FFF;

	font-weight:bold;

}



#container2 {

	/*width: 990px;*/ /* Width of your content*/

	margin: 0 auto; /* 0 means no margin for the top and bottom of the container and auto aligns in center*/

	text-align: left;  /* Aligns any text in the center you can remove this if needed */

	/*padding: 0px 10px 0px 10px;*/

}	



#container {

	width: 973px; /* Width of your content*/

	margin: 0 auto; /* 0 means no margin for the top and bottom of the container and auto aligns in center*/

	text-align: left;  /* Aligns any text in the center you can remove this if needed */

/*	background-color:#ffffff;

	background-repeat: repeat-y; 

	background-position: center; */

	min-height:550px;

	height:auto !important;

	height:550px;

	background:url(../images/2bg1.jpg) center repeat-y;

	/*background-color:#ff0000;*/

	/*border-left:1px solid #ececec;

	border-right:1px solid #ececec;*/

	

/*	background:url(../images/content-fade.jpg) repeat-x bottom; */

}	



#menufirstupper {width: 975px;

border:#CCFF00 solid 1px;

margin: auto auto;

}

#header{

/*width: 975px;*/

	width:100%;

	height:110px;

	/*border-bottom:#CCFF00 solid 1px;*/

	margin: auto auto;

	text-align: left;

	margin-bottom:1px;

	background:url(../images/header.png) center no-repeat;

/*background-color:#ffffff;*/

}



#header img{

/* position:absolute; z-index:-1; */	

}



#upmenuz {

font-weight:bold;

/*float:right;*/

padding-top:4px;

padding-right:28px;

font-size:10px;

text-align:right;

width: 930px;

/*border-right:#CCFF00 solid 1px;*/

margin: auto auto;*/

	}

	

	#upmenuz a {

color:#ffffff;

/*float:left;*/

	}



#logo{

float:left;

margin:0px 0px 0px 0px;



}







#headertitle {

width: 920px;

margin: auto auto;

/*border:#CCFF00 solid 1px;*/

 color:#EAEAEA; font-weight:bold;

font-family:Helvetica, Arial, Verdana, sans-serif, Geneva; z-index:1;

/*height:70px;*/

}



#searchblock{

	width:200px;	

	height:85px;

	float:right;

	margin:0 10px 0 0;

	background:url('../images/searchbox.jpg');

	background-position: top right; 

	background-repeat: no-repeat; 

	padding:0;

	z-index:1001;

	position:relative;

}



#header span{

float:right;

margin-top:10px;

font-weight:bold;

z-index:1001;

	position:relative;

}



#header span a{

color: #118aa0;

text-decoration: none;

}



#searchlinkblock{

border:1px solid black;

position:relative;

}



#sitesearchform{

width:160px;

margin-top: 10px;

float:right;

}



#searchbutton{

margin-left: 1px;

}



#sitesearchform #searchItem{

border:1px solid #c0c0c0;

font: 11px arial;

height: 18px;

margin:0;

padding:0;



}



#footer{

/*border-top:solid #AC0602 3px;*/

min-height:275px;

	height:auto !important;

	/*height:191px;*/

/*background-color:#02234f;*/

background-image:url(../images/2footer_bg.png);

background-position:center;

background-repeat:repeat-y;

}



#footerinner {

padding: 20px 15px 0px 20px;



	width:930px;

	/*border:solid #ff0000 1px;*/

	margin-left:auto;

	margin-right:auto;

	/*text-align:center;*/

	/*text-align:right;*/

	/*text-transform:capitalize;*/

}

#footerinner a {

	color:#ffffff;

	font-size:12px;

	/* font-weight:bold;*/

}



#footer a:hover{

/*text-decoration:underline;

font-weight:bold;

color:#ffffff;*/



}



	



#zcrollersbar{

	width:928px;

	/*height:32px;*/

/*	border:solid #FFFF00 1px;*/

	padding:9px 0px 0px 10px;

	margin:auto auto;

	margin-top:-1px;

	text-align: left;

	/*margin-bottom:3px;*/

	/*background-color:#ffffff;*/

	font-size:12px;

	

/*	background-image:url(../images/scroller.png);

background-repeat:no-repeat;

background-position:center;

background-position:top;*/

	/*font-weight:bold;*/}



#zcrollersbar a {

/*color:#118aa0;*/

/*font-weight:bold;*/

}





#homeleftcontent{

/*border:1px solid red;*/

	width:690px;

	/*height:25px;*/

	float:left;

	padding:0px 0px 0px 11px;

	text-align: left;	

	min-height:500px;

	height:auto !important;

	height:500px;

	margin:auto auto;



}



#homerightcontent{

/*border:1px solid blue;*/

	width:250px;

	/*height:25px;*/

	float:right;

	padding:0px 4px 1px 0px;	

	text-align: left;

	min-height:700px;

	height:auto !important;

	height:700px;

	/*border-bottom:1px solid #ebebeb;

	background-color:#066;*/

}



#utilities{

height:31px;

/*width:210px;*/

text-align:right;

margin-top:0;

}



#mainoptions{

	position: relative;

	z-index: 2;

	width:703px;

	height:287px;

	margin-bottom:15px;

	background-color:#ffffff;

	background:url('../images/frontandcenter.jpg');

	background-position: top right; 

	background-repeat: no-repeat; 

	padding: 0px;

}



#mainoptions img{

	margin-top:4px;

}



#homeleftcontent h1{

font-size:8pt;

color:#22538B;

font-family:verdana;

padding-top:5px;

padding-bottom:10px;

padding-left:10px;

}



#tabbedoptions{

width:702px;

height:160px;

margin-bottom:15px;

background-color:#ffffff;

}



#newsoptions{

width:679px;

/* Begin Mod - Fixed height issue in FF - Added 11/23/09 [DT]*/

min-height:360px;  

height:auto !important;  

height:360px; 

/*margin-left:1px;*/	

/* End */

background-color:#ffffff;

/*border:1px solid red;*/

/*background:url('../images/news-header.jpg');*/

/*background-position: top center; 

background-repeat: no-repeat; */

/*border-top:1px solid #BABABA;

border-left:1px solid #BABABA;

border-right:1px solid #BABABA;

border-bottom:1px solid #BABABA;*/

}



#newsoptions strong{

float:right;

margin-top:8px;

margin-right:4px;

}



#newsoptions div.news{

float:left;

min-height:300px;

height:auto !important;

height:300px;

width:420px;

margin-bottom:3px;

padding-top:0px;

/*border-left:1px solid yellow;*/

/*margin-left:-3px;*/

/*background-image:url(../images/nac_index_news.jpg);

background-repeat:no-repeat;*/

/*text-align:right;*/

/*border:1px solid blue;*/}



#newsoptions div.news a{

text-decoration:none;

/*color:#21538E;*/

font-size:12px;

}



#newsoptions div.news a:hover{

text-decoration:underline;

/*color:#118aa0;*/

font-size:12px;

}



.filesizez{

/*font-weight:bold;*/

color:#CCCCCC;

/*width:80px;*/

font-size:11px;

}



.newsdate{

font-weight:bold;

width:80px;

}



#newsoptions div.mainnews{

/*border-left:1px solid yellow;*/

float:right;

min-height:250px;

height:auto !important;

height:250px;

width:232px;

margin-bottom:3px;

padding-top:0px;

/*text-align:center;*/



/*border-top:1px solid #BABABA;

border-left:1px solid #BABABA;

border-right:1px solid #BABABA;

border-bottom:1px solid #BABABA;*/

}



/* Caption of News Image Home Page - Added 11/24/09 [DT] */

.mainnews p {

	width: 240px;/* 267px ORIGINAL */

	height:auto;

	text-align:left;

	font: 12px Arial; 

	color:#1F5999;

	line-height:15px; 

	margin:0 auto; 

	padding:0px;

}



.mainnews a {

	text-decoration: none;

}



#homespotlight{

width:240px;

height:290px;

background-color:#ffffff;

background:url('../images/spotlight.jpg');

background-position: top right; 

background-repeat: no-repeat; 

}



#homespotlight div{



min-height:130px;

height:auto !important;

height:130px;

width:95%;

margin:auto auto;

margin-bottom:3px;

padding-top:45px;

}



#homespotlight ul{

margin-top:4px;

margin-left:8px;

list-style-type : none;

line-height:20px;

}



#homespotlight div a{

color: #245482;

text-decoration: none;

font-weight:bold;

}



#homespotlight h2{

font-size:12px;

margin-bottom:3px;

}



#homespotlight h3{

font-size:14px;

color: #245482;

margin-bottom:3px;

}



#magazinespotlight{

text-align:center;

width:240px;

height:160px;

margin-top:7px;



}



#featuredmedia{

text-align:center;

width:240px;

height:220px;

margin-top:7px;

background-color:#ffffff;

background:url('../images/featured-media-header.jpg');

background-position: top center; 

background-repeat: no-repeat; 

}



#featuredmedia img{

padding-top:34px;

}



#bottom

{

width: 970px;

margin-left: auto;

margin-right: auto;

height:40px;

text-align: center;

padding:5px 0 5px 0;

color: #ffffff;

margin-bottom:5px;

line-height:20px;

font-family:arial;

font-size:11px;

font-weight:bold;

}



#bottom a

{

color:white;

}





/**** TEMPLATE PAGES - BORDER ****/

#regpage-container {

	width: 98%;

	min-height: 550px;

	height: auto !important;

	height: 550px;

	margin: auto auto;

	font: bold 11px arial;

}



#regpage-header {

	width:800px; /*731px;*/

	height:39px;

	background: transparent url('../images/regpage-header.jpg') top center no-repeat;

	padding: 0px;

	margin: auto 80px;

}



#regpage-header h1 {

	float:left;

	font: bold 13px verdana;

	color: #1e5897;

	padding:12px 8px 0 8px ;	

}



#regpage-content {

	width: 778px;	

	border-top: 0px;	

	border-right: 1px solid #D7D7D7;

	border-bottom: 1px solid #D7D7D7;

	border-left: 1px solid #D7D7D7;

	padding: 10px;

	margin: auto 80px;

	min-height:550px;

	height: auto !important;

	height: 550px;

	font: normal 12px arial;

	line-height:19px;

}



#regpage-content a {	

	text-decoration: none;

	/*color: #1e5897;*/

}

.regpage-content a:hover {

	/*color: #27669c;*/

	text-decoration: underline;

}



.regpage-list {

	margin: 0 0 5px 20px;

	list-style-image: url('/center/images/specialty-iconIndexlist.gif');	

	background-color: white;

	font: bold 11px arial;

	vertical-align: middle;

}



.regpage-list li {

	padding: 0 0 0 10px;	

}



.regpage-list h3 {

	font: bold 13px arial;	

	line-height: 25px;

}

.regpage-list a {

	text-decoration: none;

	/*color: #1e5897;*/

}



.regpage-list a:hover {

	/*color: #27669c;*/

	text-decoration: underline;

}



/**** TEMPLATE PAGES - BORDER + CTA ****/

#regpage-container {

	float: left;

	width: 731px;

	min-height: 550px;

	height: auto !important;

	height: 550px;

	margin: auto auto;

}



#regpage-header2 {

	width:731px; /*731px;*/

	height:39px;

	background: transparent url('../images/regpage-header2.jpg') top center no-repeat;

	padding: 0px;

	margin: auto auto;

}



#regpage-header2 h1 {

	float:left;

	font: bold 13px verdana;

	color: #1e5897;

	padding:12px 8px 0 8px ;	

}



#regpage-content2 {

	width: 709px;

	min-height:450px;

	height:auto !important;

	height:450px;

	border-top: 0px;	

	border-right: 1px solid #D7D7D7;

	border-bottom: 1px solid #D7D7D7;

	border-left: 1px solid #D7D7D7;

	padding: 10px;

	margin: auto auto;

	font: normal 12px arial;

	line-height:19px;

}



#regpage-content2 h3 {

	margin-top: 20px; 

	line-height: 20px;

}



#regpage-content2 a {	

	text-decoration: none;

	/*color: #1e5897;*/

}

.regpage-content2 a:hover {

	/*color: #27669c;*/

	text-decoration: underline;

}



.profileprint{

	display:none;

	

}



.somespace {

height:20px;}



#profiletopblock p{

display:none;

}



#printfooter{

display:none;

}



#misclinks{

font-size:12px;

}



#productbelow {

width:673px;

border: 1px solid red;

height:140px;

margin-bottom:3px;

margin-left:10px;

}



#productbelow ul {

list-style-type:none;

list-style:none;

}



#productbelow ul li {

list-style-type:none;

float:left;

}



/*3333333333333333333333333333333333333*/

#productbelow2 {

width:422px;

/*border: 1px solid red;*/

height:140px;

margin-bottom:3px;

margin-left:10px;

}



#productbelow2 .itemsx {

float:left;}



#productbelow2 .itemsx2 {

float:right;}



	.sbtxxx {

			/*background-image:url(../images/doc.jpg);*/

			/*background-position: top center;*/ 

/*background-repeat: no-repeat;*/

background: url(../images/2imbgred.png) repeat center;

			

			width:195px;

			/*border-top:3px solid #b40909;*/

			border-bottom:2px solid #08274c;

			height:20px;

			padding:8px 0px 0px 10px;

			/*color:#666;*/

			color:#ffffff;

			font-weight:bold;

			/*margin-bottom:8px;*/

			text-transform:uppercase;

			font-size:13px;

			}			

			

	.sbttextxxx {border:1px solid #e7ecee;

	width:187px;

	padding:8px;

	margin:0px 0px 18px 0px;

	line-height:17px;

	}		

		

		.sbttextxxx a {

		/*color:#a10a0a;*/

		color:#b40909;

		/*font-weight:bold;*/

	}

	

		.sbttextxxx a:hover {

		color:#08274c;

		/*font-weight:bold;*/

	}

	

		.sbtfotoxxx {

	width: 186px;

	border:none;

}

/*#productbelow2 ul {

list-style-type:none;

list-style:none;

}



#productbelow2 ul li {

list-style-type:none;

float:left;

}

*/







/*3333333333333333333333333333333333333*/



#productbelow img{

border:none;

}

table#resz {

border:none; width:301px; float:right;

padding:0px;

margin:0px;

}



.bydressleft {

clear:left;}









ul#pres {

width:239px;

list-style:none;

list-style-type:none;

margin:0;

padding:0px 0px 0px 0px;

}



ul#pres  li {

/*width:115px;

float:left;

margin-left:2px;*/

}



li.alz {

width:115px;

float:left;

margin-left:2px;

}



#pillarnamenew {text-align:center; padding-bottom:8px;

font-size:9px;

}



ul#pres img {

width:110px;

border:none;

padding:0px 0px 0px 0px;

}





li.dg {

width:237px;

text-align:center;

}



.smdis {font-size:10px; margin-top:3px; line-height:12px;}



.dsm {}



#smm {margin-top:-10px;

margin-left:16px;}



/*#fmz {

float:left;}



#fmz li {}*/



.col { 

	float: left;

	padding: 0px 0px 0px 0px;

	width: 150px;

	/*border-bottom: 1px #000000 solid;*/

	margin: 0px 5px 20px 0px;

}



.szsx { 



	/*float: left; */

	margin: 0px 0px 5px 0px; 

	padding: 0px 0px 5px 0px; 

	width: 145px;

	font-weight:bold;

	font-size:13px;

	text-transform:uppercase;

	border-bottom: 2px #ffffff solid;

	

}



.szsx a {font-size:13px;}



.szsx a:hover {font-size:13px;}





.col ul { 

	list-style: none; 

	margin: 0; 

	padding: 0; 

	font-size:10px;

}



.col ul li { 

	margin: 0px 0px 4px 0px;

	padding: 0; 

	width: 139px; 

}

.col ul li a { 

	

}

.col ul li a:hover { 

	text-decoration: underline;

}



#builtby {}



/*SEARCH SDDDDDDDDD*/

#searchz {

margin-top:6px;

margin-right:0px;

}



#searchz input[type="text"] {

    background: url(../images/search-white.png) no-repeat 8px 8px #fcfcfc;

    border: 1px solid #d1d1d1;

    font: bold 14px Arial,Helvetica,Sans-serif;

    color: #bebebe;

    width: 150px;

    padding: 3px 15px 3px 35px;

    -webkit-border-radius: 10px;

    -moz-border-radius: 10px;

    border-radius: 10px;

    text-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);

    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;

    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;

    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;

    -webkit-transition: all 0.7s ease 0s;

    -moz-transition: all 0.7s ease 0s;

    -o-transition: all 0.7s ease 0s;

    transition: all 0.7s ease 0s;

		height:23px;

    }



#searchz input[type="text"]:focus {

    width: 200px;



    }

	

	

	/*asdadasdasdggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggg*/

	

	/*OTHER STYLE STARTS HERE*/





#newsoptionscontent{

width:681px;

/* Begin Mod - Fixed height issue in FF - Added 11/23/09 [DT]*/

min-height:360px;  

height:auto !important;  

height:360px;  	

/* End */

background-color:#ffffff;

/*background:url('../images/news-header.jpg');*/

/*border-left:1px solid #e4e4e4;*/

/*border-right:1px solid #e4e4e4;*/

}





h1#content_indexheader {

margin: 0px 0px 0px 0px;

font-size:15px;

color:#000000;

line-height:21px;}









ul#quicklinks {font-weight: bold;

margin: 0px 0px 0px 40px;

}



ul#quicklinks li {margin: 0em;padding-bottom: 4px;/*width: 135px;*/

list-style-position: inside;}



ul#quicklinks a:link, ul#quicklinks a:visited, ul#quicklinks a:active {}

ul#quicklinks a:hover {

	text-decoration:none;

	/*color:#c6a510;*/}

	

	

	/*CONTENT PICTURE*/

#contentpicture {float: right;

border: 1px solid #eee;

padding: 2px;

margin: 0em 5px 5px 15px;

width: 300px;

background-color: #f8f8f8;}



#contentpicture img {/*float: right;*/

/*border: 3px solid #eee;*/

/*padding: 1px;*/

margin: 0 0px 0px 0;

width: 300px;}



#contentpicturecaption {

font-size: .8em;

padding-top: 0px;

padding-left: 3px;

padding-bottom: 3px;

padding-right: 3px;

line-height: 1.5em;}



#contenttexts {

	margin-left:10px;

	margin-right:10px;

	}





ol#doclist {font-weight: bold;

margin: 0px 0px 0px 50px;

}



ol#doclist li {margin: 0em;padding-bottom: 4px;/*width: 135px;*/

list-style-position: outside;}



ol#doclist a:link, ol#doclist a:visited, ol#doclist a:active {}

ol#doclist a:hover {

	text-decoration:none;

	/*color:#F00;*/}

	

	#newsdate {

		margin: 0px 0px 6px 20px;

		color:#cccccc;

		font-size:9px;}

		

		#newsdatex {

		margin: 5px 0px 1px 0px;

		color:#666;

		font-size:10px;}

		

		#newsdatexpic {

		margin: 0px 0px 1px 0px;

		color:#666;

		font-size:10px;}

		

		#indexnewstitle {

			font-size:12px;

			font-weight:bold;}

			

			#indexnewstitle a {text-decoration:none;

/*color:#21538E;*/}

			

			#indexnewstitle a:hover {

				text-decoration:underline;

				/*color:#F00;*/}

				

	

		

		/*CONTENT LIST*/

	#contenttexts ol {

margin: 0px 0px 0px 40px;

}



#contenttexts ol li {margin: 2px 0px 6px 0px;

padding-bottom: 4px;/*width: 135px;*/

/*list-style-position: inside;*/}



#contenttexts ol a:link, #contenttexts ol a:visited, #contenttexts ol a:active {}

#contenttexts ol a:hover {

	text-decoration:none;

	/*color:#F00;*/}	

	

	

	

#contenttexts ul {

margin: 0px 0px 0px 40px;

}



#contenttexts ul li {margin: 2px 0px 6px 0px;

padding-bottom: 4px;/*width: 135px;*/

/*list-style-position: inside;*/}



#contenttexts ul a:link, #contenttexts ul a:visited, #contenttexts ul a:active {}

#contenttexts ul a:hover {

	text-decoration:none;

	/*color:#F00;*/}

/*	right side*/

#sideholderzmin {

position:relative;

		overflow:hidden;

	width:239px;

	/*padding:2px;*/

	/*border:1px solid #E4E4E4;*/

	margin-bottom:0px;

	color:#666;

	height:200px;

	/*z-index:9999;*/

	

	}

	

#sideholderzmin img {

/*z-index:9999;*/

position:absolute;

	border:none;

	width:239px;

	height:auto;

	margin-bottom:3px;

	clip:rect(0px,239px,200px,0px);}

	



#sideholderzminpillarnamenew {

	width:239px;

	/*padding:2px;*/

	/*border:1px solid #ff6700;*/

	margin-bottom:23px;

	color:#ffffff;

	height:35px;

	padding-top:5px;

	/*background-color:#ff6700;*/

	background-image: url(../images/pre.png);

	text-align:center;

	/*z-index:9999;*/

	}

#sideholderzminpillarnamenew a {

color:#FFFFFF;

font-weight:bold;

}



#sideholderz {

/*z-index:1;*/

	width:234px;

	padding:2px;

	border:1px solid #E4E4E4;;

	margin-bottom:12px;

	color:#666;

	}

	

#sideholderz img {

	border:none;

	width:234px;

	margin-bottom:3px;}	

	

#pillarname {text-align:center; padding-bottom:3px;

}







/*list index*/

.newsupz {

	padding-bottom:5px;

	/*padding-left:9px;*/

	

	list-style-type:none;

}

	.newsupz li {

		position:relative;

		overflow:hidden;

		/*color:#807e83;*/

		font-size:12px;

		padding:0 0 8px 0px;

		border-bottom:1px solid #ebebeb;

		margin-bottom:17px;

		line-height:18px;

	}

	

	.newsupz a {

	

	

			/*color:#c6a510;*/

	}

	

		.newsupz a:hover {

			text-decoration:underline;

			/*color:#c6a510;*/

	}

	

	

		.newsupz li span {

			position:absolute;

			left:0;

			top:0;

			color:#761748;

		}



	 .newsupz img {

 width:160px; float:left; margin-right:11px;

 

 border:#CCCCCC solid 1px;

 padding:2px;

 position:absolute;

clip:rect(0px,166px,200px,0px);

}





.list3a {

	padding-bottom:5px;

	padding-left:9px;

	

	list-style-type:none;

}

	.list3a li {

		position:relative;

		overflow:hidden;

		/*color:#807e83;*/

		font-size:12px;

		padding:0 0 8px 0px;

		border-bottom:1px solid #ebebeb;

		margin-bottom:17px;

		line-height:18px;

	}

	

	.list3a a {

	

	

			/*color:#c6a510;*/

	}

	

		.list3a a:hover {

			text-decoration:underline;

			/*color:#c6a510;*/

	}

	

	

		.list3a li span {

			position:absolute;

			left:0;

			top:0;

			color:#761748;

		}



 .list3a img {

 width:160px; float:left; margin-right:11px;

 

 border:#CCCCCC solid 1px;

 padding:2px;

 position:absolute;

clip:rect(0px,166px,200px,0px);

}





.list3 {

	padding-bottom:5px;

	margin-left:16px;

	list-style-type:none;

}

	.list3 li {

		position:relative;

		overflow:hidden;

		/*color:#807e83;*/

		font-size:12px;

		padding:0 0 5px 80px;

		border-bottom:1px solid #ebebeb;

		margin-bottom:7px;

	}

	

	

		.list3 a:hover {

			text-decoration:underline;

			/*color:#c6a510;*/

	}

	

	

		.list3 li span {

			position:absolute;

			left:0;

			top:0;

			color:#666;

		}

		

	

.listc {

	padding-bottom:5px;

	/*margin-left:16px;*/

	list-style-type:none;

}

	.listc li {

		position:relative;

		overflow:hidden;

		/*color:#807e83;*/

		font-size:12px;

		padding:0 0 5px 0px;

		/*padding:0 0 5px 80px;*/

		border-bottom:1px solid #ebebeb;

		margin-bottom:7px;

	}

	

	

		.listc a:hover {

			text-decoration:underline;

			/*color:#F00;*/

	}

	

	

		.listc li span {

			position:absolute;

			left:0;

			top:0;

			color:#f94c75;

		}	

		

/*fdsfhdshfdsdshkfsdf*/		

.listcwithbullet {

	list-style-type: none;

	padding: 0px;

	margin: 0px;

	

}

.listcwithbullet li {

background-image: url(../images/2audio.png);

background-repeat: no-repeat;

background-position: 0px 2px;

padding-left: 21px;

margin-bottom:5px; }



.listcwithbulletv {

	list-style-type: none;

	padding: 0px;

	margin: 0px;

	

}

.listcwithbulletv li {

background-image: url(../images/2video.png);

background-repeat: no-repeat;

background-position: 0px 2px;

padding-left: 21px;

margin-bottom:5px; }		

		

/*dshfjdsgfsdjkgksdhfs*/

	

	#ifrmz {

		width:100%;

		border:none;

		margin:0px;

		height:100%;}

		

		#titleforheadingup {

		

	

		border-top-left-radius: 7px;

border-top-right-radius: 7px;

			background: url(../images/2read.png) repeat center;

			width:317px;

			height: 21px;

			padding:7px 0px 0px 10px;

			color:#ffffff;

			font-weight:bold;

			margin-bottom:8px;

			margin-left:0px;

			text-transform:uppercase;

			font-size:14px;

			border-top:3px solid #b40909;

}



		#titleforheading {

			background: url(../images/2read.png) repeat center;

			width:418px;

			height: 21px;

			padding:8px 0px 0px 10px;

			color:#00164b;

			font-weight:bold;

			margin-bottom:8px;

			margin-left:9px;

			text-transform:uppercase;

			font-size:14px;

			border-bottom:2px solid #b40909;

}

			

			#titleforheadingd {

			background-image:url(../images/nac_tzd.jpg);

			/*background-position: top center;*/ 

background-repeat: no-repeat;

			

			

			width:460px;

			/*border:1px solid red;*/

			height:32px;

			padding:7px 0px 0px 10px;

			color:#275d9b;

			font-weight:bold;

			margin-bottom:8px;

			font-variant:small-caps;

			font-size:15px;

			}

			

		#titleforheadingside {

			background-image:url(../images/title-bar.jpg);

			/*background-position: top center;*/ 

background-repeat: x-repeat;

			

			width:229px;

			/*border:1px solid red;*/

			height:23px;

			padding:7px 0px 0px 10px;

			color:#ffffff;

			/*font-weight:bold;*/

			margin-bottom:8px;

			text-transform:uppercase;

			font-size:14px;

			}



	.sbt {

	border-top-left-radius: 7px;

border-top-right-radius: 7px;

			/*background-image:url(../images/doc.jpg);*/

			/*background-position: top center;*/ 

/*background-repeat: no-repeat;*/

background: url(../images/2read.png) repeat center;

			

			width:229px;

			border-top:3px solid #b40909;

			/*border-bottom:3px solid #00164b;*/

			height:21px;

			padding:7px 0px 0px 10px;

			/*color:#666;*/

			color:#ffffff;

			font-weight:bold;

			/*margin-bottom:8px;*/

			text-transform:uppercase;

			font-size:13px;

			}			

			

	.sbttext {border:1px solid #e7ecee;

	width:221px;

	padding:8px;

	margin:0px 0px 18px 0px;

	line-height:17px;

	}		

		

		.sbttextd {border:1px solid #e7ecee;

	width:226px;

	padding:8px 8px 8px 3px;

	margin:0px 0px 18px 0px;

	line-height:17px;

	}

		.sbttext a {

		/*color:#a10a0a;*/

		/*color:#00164b;*/

		/*font-weight:bold;*/

	}

	

		.sbttext a:hover {

	/*	color:#08274c;*/

		/*font-weight:bold;*/

	}

	

		.sbtfoto {

	width: 221px;

	border:none;

}



.sbttext2 {/*border:1px solid #e7ecee;*/

	width:221px;

	/*padding:8px;*/

	margin:0px 0px 18px 0px;

	}

	

		.sbtfoto2 {

	width: 239px;

	border:none;

}	

			

#titleforheadingpic {

			/*background-position: top center;*/ 

background-repeat: no-repeat;

			width:689px;

			/*border:1px solid #ebebeb;*/

			height:32px;

			padding:7px 0px 0px 10px;

			color:#275d9b;

			font-weight:bold;

			margin-bottom:0px;

			font-variant:small-caps;

			font-size:15px;

			}

/*	SBT VIDEO INDEX*/

	.sbtv {

			/*background-image:url(../images/doc.jpg);*/

			/*background-position: top center;*/ 

/*background-repeat: no-repeat;*/

border-top-left-radius: 7px;

border-top-right-radius: 7px;

background: url(../images/2read.png) repeat center;

			

			width:326px;

			/*border-top:3px solid #b40909;*/

			border-top:3px solid #b40909;

			height:21px;

			padding:7px 0px 0px 10px;

			/*color:#666;*/

			color:#ffffff;

			font-weight:bold;

			/*margin-bottom:8px;*/

			text-transform:uppercase;

			font-size:13px;

			}			

			

	.sbttextv {border:1px solid #e7ecee;

	width:318px;

	padding:8px;

	margin:0px 0px 18px 0px;

	line-height:17px;

	

	}		

		

		.sbttextv a {

		/*color:#a10a0a;*/

	/*	color:#08274c;*/

		font-weight:bold;

		

	}

	

		.sbttextv a:hover {

		/*color:#b40909;*/

		/*font-weight:bold;*/

	}

	

		.sbtfotov {

	width: 221px;

	border:none;

}

	

	/*SBT VIDEO INDEX ENDS	*/

	

			img#iconimages {

				border:none;

				margin-bottom:10px;}



/*quick links	*/	

ul#gquicklinks {

margin: 0px 0px 0px 5x;

list-style-type: none;

line-height:1.6;

width:100%;



}



ul#gquicklinks li {/*padding-bottom: 4px;*/

/*width:228px;*/

/*margin: 0em;*/



background-image: url(../images/arrow.gif);

background-repeat: no-repeat;

background-position: 0 .4em;

padding-left: .9em;



}



.redd a:link {

text-transform:uppercase;

/*color:#C22929;*/

font-weight:bold;}



ul#gquicklinks a:link, ul#gquicklinks a:visited, ul#gquicklinks a:active {text-decoration:none;

/*color:#275d9b;*/}

ul#gquicklinks a:hover {

	text-decoration:underline;

	/*color:#c6a510;*/}

				

	

	.spfoto {

	width: 232px;

	background: #fff;

	border: 1px solid #ddd;

	text-align: left;

	vertical-align: middle;

	position: relative;

	padding: 2px;

	/*margin: auto;*/

	margin-bottom:14px;

	margin-top:-10px;

}



#morepressz {

	margin-top:15px;

	font-size:12px;}







#morepressz a {

	text-decoration:none;

/*color:#21538E;*/

}

	

#morepressz a:hover {

	/*color:#F00;*/

	text-decoration:underline;}	





#presssummary {}



#presssummary img {

	border:1px solid #ebebeb;

	padding:2px;

	width:150px;

	float:left;

	margin-right:5px;

	margin-bottom:3px;}



#presssummarypr {}



#presssummarypr img {

	border:1px solid #ebebeb;

	padding:2px;

	width:150px;

	float:left;

	margin-right:5px;

	margin-bottom:3px;}



#clear {

	clear:both;}

	

#gotophotoindex {

	margin-top:20px;}	



/*#fadeshow2 {

	background-color:#FFF;}



#fadeshow2 img {

	border:1px solid #ebebeb;

	padding:2px;

	}*/

#dtitleimagenew {

/*border:1px solid red;*/

margin-top: -4px;

margin-left:7px;

	/* padding:2px;

	width:715px;*/}	

#dtitleimagenew img {

/*border:1px solid red;*/

	/* padding:2px;*/

	width:679px;}	

	

#resourcestitles {

	margin-bottom:4px;}	



	.newsupzup {

padding-bottom:5px;

	

	list-style-type:none;

}

	.newsupzup li {

		position:relative;

		overflow:hidden;



		font-size:12px;

		padding:0 0 8px 0px;

		border-bottom:1px solid #ebebeb;

		margin-bottom:17px;

		line-height:18px;

	}

	

	.newsupzup a {

	

	

			

	}

	

		.newsupzup a:hover {

/*			text-decoration:underline;*/

		

	}

	

	

		.newsupzup li span {

		/*	position:absolute;

			left:0;

			top:0;

			color:#761748;*/

		}



 .newsupzup img {

width:130px; float:left; margin-right:11px;

 border:#CCCCCC solid 1px;

 clip:rect(0px,133px,100px,0px);

/*  

 padding:2px;

 position:absolute;

*/

}



.bcurve {

margin-top:10px;

 -webkit-border-radius: 7px;

    -moz-border-radius: 7px;

    border-radius: 7px;

	border-top-left-radius: 7px;

border-top-right-radius: 7px;}


